<?php

namespace EdwinFound\Utils;


class StrUtil
{
    /**
     * 生成一个22位长度的订单号
     * @return string
     * @example
     * 20170101+121210+00000000
     */
    public static function sn()
    {
        return date('YmdHis', time()) . rand(10000000, 99999999);
    }


}